a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #33CCCC; text-decoration: none}

.whitesmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #330099}
.smalltitles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #33CCCC; text-decoration: none}
.maintext1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.searchengines { position:absolute; left:-50000; top:20px; width:5000px; height:100px; background:#ffffff; color:#000000 }
.submitbuts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #330099;
	background-color: #FFFFFF;
	border: 1px solid #450F82;

}
.formboxes {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #330099;
	background-color: #FFFFFF;
	border: 1px solid #33cccc;
}
